Как поставить на NW5SP6 JVM 1.2.2?

Обсуждение технических вопросов по продуктам Novell

Как поставить на NW5SP6 JVM 1.2.2?

Сообщение SNORLOV » 16 сен 2002, 20:43

Скачал jvm1.2.2, нужна для связки Apache-Tomcat, а она мне заявляет будут ставиться только на NW51SP2. Может кто-нибудь подскажет как обмануть. NW51 ставить не предлагать.
SNORLOV
 
Сообщения: 2
Зарегистрирован: 13 сен 2002, 20:52
Откуда: СПб

Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 10

cron